## libcatalyst-plugin-customerrormessage-perl 0.6

=== debian/changelog ===
libcatalyst-plugin-customerrormessage-perl (0.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build dependency on libmodule-build-perl
    Closes: #789080 -- FTBFS with perl 5.22

 -- Damyan Ivanov <dmn@debian.org>  Fri, 24 Jul 2015 11:29:41 +0000

libcatalyst-plugin-customerrormessage-perl (0.6-2) unstable; urgency=low

  * [491c5a0] Add missing build-dependency (Closes: #692117)

 -- Alexander Wirt <formorer@debian.org>  Fri, 02 Nov 2012 21:31:48 +0100

libcatalyst-plugin-customerrormessage-perl (0.6-1) unstable; urgency=low

  * Initial Release.

 -- Alexander Wirt <formorer@debian.org>  Sun, 23 Sep 2012 13:43:14 +0200
