=== debian/control ===
Source: libcatalyst-plugin-customerrormessage-perl
Section: perl
Priority: optional
Maintainer: Alexander Wirt <formorer@debian.org>
Build-Depends: debhelper (>= 8),
               libcatalyst-perl,
               libhtml-parser-perl,
               libmodule-build-perl,
               libmro-compat-perl,
               libtest-distribution-perl,
               libclass-data-inheritable-perl,
               liburi-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Catalyst-Plugin-CustomErrorMessage/

Package: libcatalyst-plugin-customerrormessage-perl
Architecture: all
Depends: libhtml-parser-perl,
         libmro-compat-perl,
         liburi-perl,
         libcatalyst-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Catalyst plugin to have more "cute" error message.
 You can use this module if you want to get rid of:
 .
 (en) Please come back later
 .
 (fr) SVP veuillez revenir plus tard
 .
 (de) Bitte versuchen sie es spaeter nocheinmal
 .
 (at) Konnten's bitt'schoen spaeter nochmal reinschauen
 .
 (no) Vennligst prov igjen senere
 .
 (dk) Venligst prov igen senere
 .
 (pl) Prosze sprobowac pozniej
 .
 What it does is that it inherites finalize_error to $c object.
 .
 See finalize_error() function.
