=== debian/watch ===
version=3
http://search.cpan.org/dist/Catalyst-Plugin-CustomErrorMessage/   .*/Catalyst-Plugin-CustomErrorMessage-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
